Re: Linux X86 2.6, Oracle 9.2.0.4 and RPM Dependency Hell

Hi

I installed Oracle 9.2.0.4 First then patched. I didnt get much problems...
i just checked the box which I installed and it is RHEL 4 Update 2


On 8/13/06, Jared Still <jkstill@xxxxxxxxx> wrote:

I didn't see a 9.2.0.6 distribution, but I will check again.

Yes, I have read puschitz.com.  The problem is that
the required RPM's cannot be installed - newer ones
are already installed.

This is standard RHES4.

I will check edelivery again.


On 8/12/06, Kevin Closson < kevinc@xxxxxxxxxxxxx> wrote: > > Not sure about 9.2.0.4 but I am pretty sure I have installed > 9.2.0.6 in RHEL 4 Update 2 a couple of months ago. > > Have you tried > http://www.puschitz.com/InstallingOracle9i.shtml#RunningOracleInstallati > onOnRHELAS4? > > 9206 is applied to 9204...cart/horse > > >


-- Jared Still Certifiable Oracle DBA and Part Time Perl Evangelist

Other related posts: